/*/     written by AVA Garage       /*/

/* font-family: 'Monoton', cursive; */

/* font-family: 'Fredericka the Great', cursive; */


body {
    font-family: 'Ubuntu', sans-serif;
    color: #48464B;
}

a {
    transition: all 600ms;
}

.vitrin {
    max-height: 450px;
    background: url('../images/vitrin.jpg') top center no-repeat;
    background-size: cover;
    padding-bottom: 50px;
}

.vitrinkurumsal {
    max-height: 450px;
    background: url('../images/vitrinkurumsal.jpg') top center no-repeat;
    background-size: cover;
    padding-bottom: 50px;
}

.vitriniletisim {
    max-height: 450px;
    background: url('../images/vitriniletisim.jpg') bottom center no-repeat;
    background-size: cover;
    padding-bottom: 50px;
}

.vitrinurunler {
    max-height: 450px;
    background: url('../images/vitrinurunler.jpg') top center no-repeat;
    background-size: cover;
    padding-bottom: 50px;
}

ol.breadcrumb {
    background: none;
    float: right;
}

ol.breadcrumb li {
    color: #BB010E !important;
}

ol.breadcrumb li a {
    color: #FFFFFF;
}

ol.breadcrumb li a:hover {
    color: #BB010E;
}

.enust {
    max-height: 150px;
}

.logoalani {
    margin-top: 10px;
}

.slogan {
    font-family: 'Dancing Script' ;/*'Fredericka the Great', cursive;*/
    font-size: 40px;
    color: #FFFFFF;
    text-align: right;
}

.vitrinkirmizi {
    color: #E3000F;
    font-size: 70px;
    font-family: 'Ubuntu', sans-serif;
}

.socialicons {
    max-height: 40px;
    margin-top: 10px;
    font-size: 30px;
    text-align: right;
}

.socialicons a {
    color: #FFFFFF;
    margin-left: 10px;
}

.socialicons a:hover {
    color: #BB010E;
}

.menualani {
    background-color: #8A7D61;
    min-height: 40px;
}

.navbar-toggler {
    border: 1px solid #FFFFFF !important;
}

.navbar-toggler span {
    color: #FFFFFF !important;
}

.navduzen {
    background: none;
    border: none;
}

.nav-item {
    margin: 0 20px;
    font-size: 18px;
}

.nav-item a {
    color: #FFFFFF !important;
}

.dropdown-menu a {
    color: #8A7D61 !important;
}

.dropdown-menu a:hover {
    color: #755A32 !important;
}

.icerik {
    padding-top: 40px;
}

.basliklar {
    text-align: center;
}

.basliklar2 {
    text-align: left;
}

.h2ustu {
    color: #E3000F;
    font-family: 'Dancing Script' ;
    font-size: 48px;
    font-weight: 700;
}

.beyazustu {
    color: #151515;
    font-weight: 700;
    font-size: 30px;
    text-align: center;
}

.urunlisteleme {
    margin-top: 20px;
}

.card {
    background: url('../images/urun-bg.jpg') bottom center;
}

.card-body {
    border-top:4px solid #FFFFFF;
}

.etiket {
    color: #FFFFFF;
    background: #B71C1C;
    padding: 5px;
    margin: -40px auto 20px auto;
    display: block;
    max-width: 60%;
    position: relative;
    text-align: center;
    font-weight: 700;
    font-family: 'Dancing Script' ;
    font-size: 26px;
    box-shadow: 1px 1px 10px #000000;
}

.card-text {
    text-decoration: none;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 400;
}

.card-text:hover {
    color: #FFFFFF;
}

.anasayfa-kurumsal {
    max-height: 685px;
    background: url('../images/anasayfa-kurumsal.jpg') bottom center;
    margin-top: 40px;
    background-size: cover;
}

.kurumsal-yazi {
    background: #FFFFFF;
    min-height: 300px;
    margin-top: 40px;
    margin-bottom: 40px;
    box-shadow: 1px 1px 10px #000000;
}

.kurumsalkirmizi {
    display: block;
    margin-top: 20px;
    width: 100%;
    color: #8A7D61;
    font-family: 'Dancing Script';
    font-size: 34px;
    font-weight: 700;
}

.kurumsal-yazi h2 {
    text-align: center;
}

.kurumsal-yazi h2 span {
    color: #E3000F;
}

.anasayfa-kurumsal p {
    text-align: center;
    padding: 0 20px;
    margin-top: 20px;
}

.gorus {
    background: #8A7D61;
    width: 100%;
    max-height: 250px; ;
    color: #FFFFFF;
    padding: 15px;
}

.gorus img {
    max-width: 100px;
    max-height: 100px;
    border-radius: 50px;
    border: 5px solid #8A7D61;
    margin-top: -65px;
    background-color: #FFFFFF;
    margin-left: 35%;
}

.gorus p {
    margin-top: 20px;
}

.ust40 {
    margin-top: 40px;
}

.ust70 {
    margin-top: 70px;
}

.altkisim {
    background-color: #B71C1C;
    min-height: 250px;
    color: #FFFFFF;
    padding: 40px 0;
}

.altkisim h4 {
    font-family: 'Dancing Script';
    font-size: 50px;
}

.altkisim p {
    margin: 20px 0 0 0;
}

.altkisim a {
    color: #FFFFFF;
}

.altul {
    padding-left: 0 !important;
    margin-left: 0 !important;
    margin-top: 20px;
}

.altul li {
    list-style-type: none;
    margin-bottom: 10px;
    padding-left: 0 !important;
    margin-left: 0 !important;
}

.enalt {
    background: #212121;
    color: #FFFFFF;
    line-height: 50px;
    font-size: 14px;
}

.enalt a {
    color: #B71C1C;
}

.enalt a:hover {
    color: #FFFFFF;
}

.altsag {
    text-align: right;
}

.anah1 {
    font-family: 'Dancing Script';
    color: #B71C1C;
    font-weight: 700;
    padding: 0 !important;
    margin: 0 !important;
}

.anah1 span {
    color: #8A7D61;
}

.iletisim h2 {
    font-family: 'Dancing Script';
    font-size: 40px;
    margin-bottom: 30px;
}

.iletisim h2, .iletisim strong {
    color: #C00A27;
}

.iletisim a {
    color: #8A7D61;
}

.iletisimformu .sip {
    margin-top: 10px;
}

.iletisim iframe {
    width: 100%;
    min-height: 300px;
    border: none;
}

.ilbut {
    float: right !important;
}

.bordered {
    border: 1px solid #637035;
}

.btn-danger {
    background-color: #B71C1C !important;
}

@media screen and (max-width:480px) {

    .vitrin {
        max-height: 275px !important;
    }

    .vitrinkurumsal {
        max-height: 215px;
    }

    .vitriniletisim {
        max-height: 215px;
    }

    .logoalani {
        margin-top: 15px;
    }

    .logoalani img {
        max-height: 130px;
    }

    .slogan {
        font-size: 26px;
        margin-top: 30px;
    }

    .vitrinkirmizi {
        font-size: 32px;
    }

    .urkat {
        margin-bottom: 20px;
    }

    .card-text {
        font-size: 18px;
    }

    .h2ustu {
        font-size: 52px;
    }

    .gcol {
        margin-bottom: 70px;
    }

    .gorus img {
        max-width: 100px;
        max-height: 100px;
        border-radius: 50px;
        border: 5px solid #8A7D61;
        margin-top: -65px;
        background-color: #FFFFFF;
        margin-left: 34%;
    }

    .altjust {
        text-align: center;
    }

    .enalt {
        font-size: 12px;
    }

    .iletisim h2 {
        margin-top: 20px;
    }

}

/* Carousel için stiller */
